PHP ��U
前一頁 |  | 下一頁

# DOMElement->removeAttributeNS()

(no version information, might be only in CVS)

DOMElement->removeAttributeNS() -- Removes attribute

## Description

class DOMElement {
bool removeAttributeNS ( string namespaceURI, string localName )
}

Removes attribute is namespace namespaceURI named localName from the element.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## Errors/Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## �Ѧ�

DOMElement->hasAttributeNS()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()

前一頁 | 內容 | 下一頁
DOMElement->removeAttributeNode() | 上一層 | DOMElement->setAttribute()